/*
 *
 * Palazzo Ragione Padova V1 > [Landing Page]
 * By Nisar Abed, Virtualgeo Srl 
 * v1 (29.07.2025)
 * 
 */

/* --------------------------------------------
body.lp_prp_v1 */

body.lp_prp_v1 .web_app_banner,
body.lp_prp_v1 .web_app_banner.show_web_app_banner {display: none !important;}

/* Hx */
body.lp_prp_v1 .txtl h1,
body.lp_prp_v1 .txtl h2,
body.lp_prp_v1 .txtl h3 {
    font-family: "OpenSans-Regular", sans-serif, Arial;
    text-align: left;}

body.lp_prp_v1 .tile_intro h1,
body.lp_prp_v1 .tile_intro h2 {
    padding-top:0px;
    transform:scale(1.3);
    display: inline-block;}

/* P */
body.lp_prp_v1 p {margin: 5px 0px;}

body.lp_prp_v1 .tile_pb .par {margin: 25px 0px 25px 0px;}

/* Sf Link */
body.lp_prp_v1 .tile_pb .sf_link {
    z-index: 20;
    /* Scroll Mobile: Cliccabile solo al centro. */
    margin: 10%;
    width: 80%;
    height: 80%;
    outline: none;}

/* Sf Link > Icon Big */
body.lp_prp_v1 .tile_pb .sf_link .p_row .p_icon {
    font-size: 100px;
    opacity: 0.8;
    transform: scale(1);
    transition: 0.2s ease all;}

body.lp_prp_v1 .tile_pb .sf_link:hover .p_row .p_icon {
    opacity: 1;
    transform: scale(1.2);}

/* Img */
body.lp_prp_v1 .tile_intro img {
    max-width: 80%;
    max-height: 50vh;
}

body.lp_prp_v1 .invert {filter:invert()}

body.lp_prp_v1 .img_logo {max-width: 60%;}

/* Tile > Big Title */
body.lp_prp_v1 .tile_pb h2.big_title {
    position: absolute;
    padding: 15px 15px 15px 15px;
    margin: 0px 0px 0px 0px;
    border-radius: 2px;
    z-index: 10;
    bottom:10vh;
    left:auto;
    right:auto;
    top:auto;
    font-family: "OpenSans-Regular", sans-serif, Arial;
    background-color: rgba(255, 255, 255, 0.8);}

body.lp_prp_v1 .tile_pb.txtl h2.big_title {left:0px;}

body.lp_prp_v1 .tile_pb.txtr h2.big_title {right:0px;}

/* Tile > Quote */
body.lp_prp_v1 .tile_pb .quote {
    position: absolute;
    padding: 10px 10px 10px 10px;
    margin: 0px 0px 0px 0px;
    z-index: 10;
    bottom:auto;
    left:auto;
    right:0px;
    top:10vh;
    text-align: right;
    font-family: "OpenSans-Regular", sans-serif, Arial;}

body.lp_prp_v1 .tile_pb .quote span {
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0.5);}

/* Tile > X4 */
body.lp_prp_v1 .tile_pb .x4 {
    position: relative;
    float:left;
    width: 50%;
    height: auto;
    min-height: calc(40vh - 80px);
    padding: 10px 10px 10px 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;}

/* Tile > Price */
body.lp_prp_v1 .tile_price h3.strong,
body.tiles_pb.fullscreen_pb .tile_pb.tile_price h3.strong {font-size: 95%;}

/* Tile > how to buy */
/*
body.lp_prp_v1 .tile_howtobuy {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-color: #f0f0f0 !important;}
*/

/* Tile > Gift Book */
body.lp_prp_v1 .tile_giftbook .sf_link .p_row {z-index: 5;}

body.lp_prp_v1 .tile_giftbook .sf_link .btn_light.btn_gift {
    transform: scale(1.2);
    border-radius: 15px;
    color:#ffffff;
    background-color:#debe09;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);}

body.lp_prp_v1 .tile_giftbook .sf_link:hover .btn_light.btn_gift {transform: scale(1.3);}

body.lp_prp_v1.tiles_pb.fullscreen_pb .tile_giftbook .sf_link .txt_mid {font-family: "OpenSans-Bold",sans-serif,Arial;}

body.lp_prp_v1 .tile_giftbook .sf_link .img_tile {
    position: absolute;
    z-index: 0;}

/* Tile > Who is for */
body.lp_prp_v1 .tile_who_is {
    background-image: linear-gradient(90deg,rgba(184, 221, 237, 1) 0%, rgba(255, 255, 255, 0) 100%);
}

/* Tile > btn_dark */
body.lp_prp_v1 .tile_pb .btn_light.btn_dark {
    color:#eeeeee;
    background-color: #000000;}

body.lp_prp_v1 .tile_pb .btn_light.btn_dark:hover {color:#ffffff;}

/* Tile > Buy Btn */
body.lp_prp_v1 .tile_pb .btn_light.brn_buybig {margin: 25px 0px 25px 0px;}

body.lp_prp_v1 .tile_pb .btn_light.brn_buybig.txt_big {
    padding: 25px 25px 25px 25px;
    transform: scale(0.8);}

body.lp_prp_v1 .tile_pb .btn_light.brn_buybig.txt_big:hover {transform: scale(0.9);}

/* Tile > Demo Btn */
body.lp_prp_v1 .tile_pb .btn_light.btn_demo.txt_mid {
    margin: 15px 0px 15px 0px;
    transform: scale(1);}

body.lp_prp_v1 .tile_pb .btn_light.btn_demo.txt_mid:hover {transform: scale(1.1);}

/* Tile > FAQ */
body.lp_prp_v1 .tile_pb.tile_faq ul {list-style-type: disc;}

body.lp_prp_v1 .tile_pb.tile_faq ul li {margin-left: 20px;}

/* Box Message */
body.lp_prp_v1 .cont_message {
    position: fixed;
    bottom:auto;
    left:0px;
    right:0px;
    top:100vh;
    text-align: center;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
    z-index: 100005;
}

body.lp_prp_v1 .box_message {
    margin: 0px auto 0px auto;
    bottom:30vh;
    display: inline-block;}

body.lp_prp_v1 .box_message.hidden {display: none;}

@media (max-width: 600px) {

    body.lp_prp_v1 .tile_intro h1 {transform:scale(2);}

    body.lp_prp_v1 .tile_intro h2 {transform:scale(1);}

    body.lp_prp_v1 .tile_pb .x4 {
        width: 100%;
        min-height:0px;
    }

    body.lp_prp_v1 .tile_pb .sf_link .p_row .p_icon {font-size: 130px;}

}